G22-2021 - Feature #463

Gamma correction & config reader
12/24/2021 01:11 AM - Anonymous

Status: Resolved Start date: 12/24/2021
Priority: Normal Due date: 01/13/2022
Assignee: % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

Coding task for two parts:
1. Gamma correction
2. Config reader

History

#1 - 12/24/2021 01:11 AM - Anonymous

- Tracker changed from Bug to Feature

#2 - 01/05/2022 07:01 PM - Anonymous
- File configure_reader.py added

- % Done changed from 0 to 60

- Estimated time set to 2.00 h

| remove the unnecessary methods in the previous config reader file and put float type before return in each methods in class

#3 - 01/05/2022 07:19 PM - Anonymous
- File deleted (configure_reader.py)

#4 - 01/05/2022 07:24 PM - Anonymous
- File configure_reader.py added

#5 - 01/05/2022 07:31 PM - Anonymous

- File gamma_correction.py added

#6 - 01/05/2022 07:32 PM - Anonymous
- % Done changed from 60 to 100
- Estimated time changed from 2.00 h to 3.00 h

#7 - 01/05/2022 07:32 PM - Anonymous

- Status changed from New to Resolved

Files

configure_reader.py 859 Bytes 01/05/2022 Anonymous

gamma_correction.py 756 Bytes 01/05/2022 Anonymous
